prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: libmpdclient
Description: Music Player Daemon client library
Version: 2.22
Libs: -L${libdir} -lmpdclient
Cflags: -I${includedir}
